body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size: 12px;
	background-image: url(images/bcg.gif);
}

td {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 12px;
	color: #652829;
}

.inputtex{
	font-family: Tahoma;
    font-size: 12px; 
	border-color: #000000 000000 000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width:80px;
	font-size: 11px;
	color: #000000;
	background: #FFFFFF;
}
.serverTitle{
	font-family: Arial;
	font-weight: bold;
	font-size: 17px;
	color: #000000;
} 
.page_title{
	font-family: "Trebuchet MS";
	font-weight: bolder;
	font-size: 20px;
	color: #652829;
	font-style: normal;
	line-height: normal;
}

.site_title{
	font-family:Georgia;
	color:#E586B5;
	font-weight:bold;
	font-size:24px;
}

.serverSlogan{
	font-family: Georgia;
	font-size: 14px;
	color: #6F0202;
	font-weight: bold;
	font-style: normal;
}

.Star {
color: #ff0000;
}

.table_title {
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #652829;
}

.medMenu{
	FONT-WEIGHT: bold; 
	WIDTH:100%;
	CURSOR: pointer; 
	COLOR: #6F0202; 
	hover: underline;
}

.medSubMenu{
	COLOR: #652829;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;
}

.medSubMenu a:link 		{ COLOR: #652829; TEXT-DECORATION: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.medSubMenu a:visited	 { COLOR: #843335; TEXT-DECORATION: none;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.medSubMenu a:hover 	{ COLOR: #652829; TEXT-DECORATION: underline;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.medSubMenu a:active 	{ COLOR: #652829; TEXT-DECORATION: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }

.feat_name {
	color: #F2E7D0;
	font-family: Georgia;
	font-size: 14px;
	font-weight: bold;

}
.feat_price {
	font-family: Georgia;
	font-size: 14px;
	color: #D2B491;
	font-weight: bold;
}

.info_title {
	font-family: "Arial";
	font-weight: bold;
	font-size: 18px;
	color:#843335;
}

.info_text {
	font-size: 10px;
	color: #652829;

}

.product_name {
	font-size: 12px;
	color: #652829;
	font-weight: bold;
	font-style: normal;
}

.product_price {
	font-size: 12px;
	font-weight: bolder;
	color: #843335;
	font-style: normal;
}

.abcMenu {
	font-family: "Arial";
	FONT-WEIGHT: bold;
	font-size: 14px;
	color: #FFFFFF;
}
.abcMenu a:link 		{ COLOR: #FFFFFF; TEXT-DECORATION: none; }
.abcMenu a:visited 	{ COLOR: #FFFFFF; TEXT-DECORATION: none; }
.abcMenu a:hover 	{ COLOR: #FFFFFF; TEXT-DECORATION: underline; }
.abcMenu a:active 	{ COLOR: #FFFFFF; TEXT-DECORATION: none; }

.category_text {
	font-size: 11px;
	font-family: "Arial";
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.category_text a:link 		{ COLOR: #FFFFFF; TEXT-DECORATION: none; }
.category_text a:visited 	{ COLOR: #FFFFFF; TEXT-DECORATION: none; }
.category_text a:hover 	    { COLOR: #FFFFFF; TEXT-DECORATION: underline; }
.category_text a:active 	{ COLOR: #FFFFFF; TEXT-DECORATION: none; }

.pageTitle{
	font-family: "Georgia";
	font-weight: bold;
	font-size: 18px;
	color: #6F0202;
}

.bottomMenu {
	font-family: "Georgia";
	FONT-WEIGHT: normal;
	font-size: 11px;
	color: #FFFFFF;
}
.bottomMenu a:link 		{ COLOR: #FFFFFF; TEXT-DECORATION: none; }
.bottomMenu a:visited 	{ COLOR: #D9C19B; TEXT-DECORATION: none; }
.bottomMenu a:hover 	{ COLOR: #FFFFFF; TEXT-DECORATION: underline; }
.bottomMenu a:active 	{ COLOR: #FFFFFF; TEXT-DECORATION: none; }

.info_link a:link {  font-family:Georgia; color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}
.info_link a:active { font-family:Georgia;  color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}
.info_link a:visited {  font-family:Georgia; color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}
.info_link a:hover {  font-family:Georgia; 	 color:#AA0000; text-decoration:underline; font-weight:bold; font-size:10px;}

.couponPrice{
	font-family: Georgia;
	font-size: 30px;
	font-weight: bold;
	color: #FFEFCE;
	font-style: normal;
}
.tdMargins {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #929191;
	border-left-color: #929191;
}

.tdMarginsprod {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: 1px solid #A07C75;
}

